@media (max-width:900px){
  .mwv3np2gto9 .jcivx3iam{align-items:flex-start;flex-direction:column;padding:14px 0}
  .s4jttdvn{justify-content:flex-start}
  .dshf0gpf7l295,.bqxn9qbcw35c,.cojrh7eg,.kwqsblec8gc,.fe3lj36n{grid-template-columns:1fr!important}
  .lybhwaqnfcndrxj{display:block!important;transform:none!important}
  .y1rdh9enod29vek .cojrh7eg{grid-template-columns:1fr}
  .pix8wvakx0 h2{font-size:34px}
}
@media (max-width:560px){
  .jcivx3iam{width:min(100% - 24px,1180px)}
  .dshf0gpf7l295{padding:18px}
  .a38m8tjf0qrp{padding:6px 7px;font-size:13px}
  .q4fazb77lnst,.lybhwaqnfcndrxj,.t9m5o9c,.mzc6zdof29v5lr8,.le8ss0ivmenhue,.zmab58o{padding:16px}
}
